View Issue Details

IDProjectCategoryView StatusLast Update
0001713SymmetricDSImprovementpublic2014-08-27 21:02
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001713: Add initial.load.before.sql and initial.load.after.sql which can contain sql that runs on the client before and after a load
DescriptionAdd initial.load.before.sql and initial.load.after.sql parameter which can contain sql that runs on the client before and after a load occurs
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 86bcd229

2014-05-08 13:56:52

chenson

Details Diff
0001713: Add initial.load.before.sql and initial.load.after.sql which can contain sql that runs on the client before and after a load
0001713
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-05-08 13:56 chenson New Issue
2014-05-08 13:56 chenson Status new => assigned
2014-05-08 13:56 chenson Assigned To => chenson
2014-05-08 14:00 Changeset attached => SymmetricDS 3.5 r8240
2014-05-08 14:00 Changeset attached => SymmetricDS trunk r8241
2014-05-08 14:00 chenson Status assigned => resolved
2014-05-08 14:00 chenson Fixed in Version => 3.5.22
2014-05-08 14:00 chenson Resolution open => fixed
2014-05-27 09:59 chenson Project SymmetricDS Pro => SymmetricDS
2014-08-27 21:02 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 86bcd229